{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d77b5393-9b99-43b7-9d8a-1a8ad8be07a8"]
        }
    ],
    "uuid": "44e6bcb5-6315-46cf-ac1e-ea3c6a40d3fc"
}